@use 'src/style/variables' as v;
@use 'src/style/mixins' as m;

@mixin accountsView {
  @include m.view();

  padding-top: 0;

  &__Toolbar {
    position: sticky;
    top: 0;
    z-index: 10;
    gap: v.$spacing;
    padding-bottom: 0;
    border: none;
    background-color: var(--surface-0);
  }
}
